@charset "UTF-8";
/* ----------------------------
	001-04. worksList
----------------------------- */
.container-inner-works {
  max-width: 85rem;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin: 0 auto; }
  @media only screen and (max-width: 767px) {
    .container-inner-works {
      padding: 0 1rem;
      flex-direction: column; } }

.article-works {
  max-width: calc(50% - 2rem);
  margin: 0 1rem 4rem;
  border: 0.4rem solid #e50065;
  background: #fff;
  position: relative; }
  @media only screen and (max-width: 767px) {
    .article-works {
      max-width: 100%;
      margin: 0 .5rem 2rem; } }
  .article-works-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    background: #DCE6F2;
    padding: 1.5rem 2rem; }
    @media only screen and (max-width: 767px) {
      .article-works-header {
        padding: 1rem 1rem; } }
    .article-works-header-num {
      height: 2.4rem;
      display: flex;
      justify-content: center;
      align-items: center;
      background: #57b52f;
      color: #fff;
      border-radius: 5rem;
      padding: 0 1.2rem;
      margin-bottom: .3rem; }
      @media only screen and (max-width: 767px) {
        .article-works-header-num {
          height: 2rem;
          font-size: 1rem;
          padding: 0 1rem; } }
    .article-works-header-ttl {
      font-size: 2rem;
      color: #00459b; }
      @media only screen and (max-width: 767px) {
        .article-works-header-ttl {
          font-size: 1.7rem;
          line-height: 1.3;
          text-align: center; } }
    .article-works-header-time {
      font-size: 1.2rem;
      letter-spacing: 0;
      color: #e50065; }
      @media only screen and (max-width: 767px) {
        .article-works-header-time {
          font-size: 1rem;
          line-height: 1.3;
          text-align: center; } }
  .article-works-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem; }
    @media only screen and (max-width: 767px) {
      .article-works-inner {
        flex-direction: row-reverse;
        align-items: flex-start;
        padding: 1rem; } }
    .article-works-inner-fig {
      margin-bottom: 1rem;
      flex-shrink: 0; }
      @media only screen and (max-width: 767px) {
        .article-works-inner-fig {
          width: 45%;
          margin-left: 1rem;
          margin-bottom: 0; } }
      .article-works-inner-fig img {
        border: 0.3rem solid #00459b; }
    .article-works-inner p {
      font-size: 1.5rem;
      padding: 1rem; }
      @media only screen and (max-width: 767px) {
        .article-works-inner p {
          font-size: 1.3rem;
          padding: 0; } }
  .article-works-btn a {
    width: 16rem;
    font-weight: 700;
    color: #fff;
    text-align: center;
    height: 3rem;
    background: #e50065;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: -.8rem;
    bottom: -.8rem;
    z-index: 100; }
    @media only screen and (max-width: 767px) {
      .article-works-btn a {
        width: 40%;
        font-size: 1.1rem; } }
    .article-works-btn a span {
      color: #00459b;
      font-size: 1.6rem;
      margin-right: .3rem; }
    .article-works-btn a:hover {
      background: #57b52f; }
.article-detail {
  max-width: 85rem;
  margin: 4rem auto;
  border: 0.4rem solid #e50065;
  background: #fff;
  position: relative; }
  @media only screen and (max-width: 767px) {
    .article-detail {
      margin: 2rem 1rem; } }
  .article-detail-header {
    overflow: hidden;
    background: #DCE6F2;
    position: relative;
    padding: 2rem 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    @media only screen and (max-width: 767px) {
      .article-detail-header {
        padding: 1.5rem; } }
    .article-detail-header-num {
      height: 2.4rem;
      display: flex;
      justify-content: center;
      align-items: center;
      background: #57b52f;
      color: #fff;
      border-radius: 5rem;
      padding: 0 1.2rem;
      margin: 0 auto .5rem;
      font-weight: 700; }
      @media only screen and (max-width: 767px) {
        .article-detail-header-num {
          font-size: 1.2rem; } }
    .article-detail-header-ttl {
      font-size: 2.8rem;
      color: #00459b; }
      @media only screen and (max-width: 767px) {
        .article-detail-header-ttl {
          font-size: 2rem; } }
    .article-detail-header-time {
      font-size: 1.5rem;
      color: #e50065; }
      @media only screen and (max-width: 767px) {
        .article-detail-header-time {
          font-size: 1.2rem; } }
  .article-detail-txt {
    font-size: 1.6rem;
    padding: 0 3rem 5rem; }
    @media only screen and (max-width: 767px) {
      .article-detail-txt {
        font-size: 1.3rem;
        padding: 0 1.5rem 3rem; } }
  .article-detail-purpose {
    padding: 3rem;
    display: flex;
    justify-content: space-between; }
    @media only screen and (max-width: 767px) {
      .article-detail-purpose {
        padding: 1.5rem;
        flex-direction: column; } }
    .article-detail-purpose-fig {
      width: 32rem;
      margin-right: 2.5rem;
      flex-shrink: 0; }
      @media only screen and (max-width: 767px) {
        .article-detail-purpose-fig {
          width: 100%;
          margin: 0 0 1.5rem; } }
      .article-detail-purpose-fig img {
        border: 4px solid #00459b; }
    .article-detail-purpose dl {
      display: flex;
      flex-direction: column;
      align-items: flex-start; }
      .article-detail-purpose dl dt {
        font-size: 1.6rem;
        color: #fff;
        background: #e50065;
        padding: .5rem 1.5rem;
        margin-bottom: 1rem; }
        @media only screen and (max-width: 767px) {
          .article-detail-purpose dl dt {
            font-size: 1.4rem; } }
      .article-detail-purpose dl dd {
        font-size: 1.6rem;
        font-weight: 700; }
        @media only screen and (max-width: 767px) {
          .article-detail-purpose dl dd {
            font-size: 1.3rem; } }
        .article-detail-purpose dl dd p {
          padding-bottom: 1rem; }
        .article-detail-purpose dl dd ul li {
          display: flex;
          justify-content: flex-start; }
          .article-detail-purpose dl dd ul li:before {
            content: "・";
            color: #e50065;
            flex-shrink: 0;
            margin-right: .5rem; }
  .article-detail-btn a {
    width: 100%;
    font-weight: 700;
    color: #fff;
    text-align: center;
    height: 5.6rem;
    font-size: 1.6rem;
    background: #e50065;
    display: flex;
    justify-content: center;
    align-items: center; }
    @media only screen and (max-width: 767px) {
      .article-detail-btn a {
        height: 4rem;
        font-size: 1.2rem; } }
    .article-detail-btn a span {
      color: #00459b; }
      @media only screen and (max-width: 767px) {
        .article-detail-btn a span {
          font-size: 1.5rem; } }
    .article-detail-btn a:hover {
      background: #57b52f; }
  .article-detail-user {
    margin: 0 3rem;
    background: #FCE5EE;
    border-radius: 1.5rem;
    padding: 0 2.5rem 2.5rem;
    margin-bottom: 4rem;
    display: flex;
    flex-direction: column;
    align-items: center; }
    @media only screen and (max-width: 767px) {
      .article-detail-user {
        margin: 0 1rem 3rem; } }
    .article-detail-user dt {
      font-size: 1.6rem;
      height: 4rem;
      color: #fff;
      background: #57b52f;
      padding: 0 1.5rem;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: -2rem;
      margin-bottom: 2rem; }
      @media only screen and (max-width: 767px) {
        .article-detail-user dt {
          height: 2.4rem;
          font-size: 1.4rem;
          margin-top: -1.2rem;
          margin-bottom: 1rem; } }
      .article-detail-user dt:after, .article-detail-user dt:before {
        border-width: 2rem 1rem;
        border-color: #57b52f transparent;
        border-style: solid;
        content: "";
        position: absolute;
        top: 0; }
        @media only screen and (max-width: 767px) {
          .article-detail-user dt:after, .article-detail-user dt:before {
            border-width: 1.2rem .7rem; } }
      .article-detail-user dt:after {
        left: -1rem;
        border-right-color: #57b52f; }
      .article-detail-user dt:before {
        right: -1rem;
        border-left-color: #57b52f; }
    .article-detail-user dd p {
      font-size: 1.5rem;
      padding-bottom: 1rem; }
      @media only screen and (max-width: 767px) {
        .article-detail-user dd p {
          font-size: 1.3rem; } }
      .article-detail-user dd p strong {
        font-size: 1.8rem;
        color: #00459b;
        padding: 2rem 0; }
        @media only screen and (max-width: 767px) {
          .article-detail-user dd p strong {
            font-size: 1.4rem; } }
  .article-detail-voice {
    margin: 0 3rem;
    background: #EDF6EA;
    border-radius: 1.5rem;
    padding: 0 2.5rem 2.5rem;
    margin-bottom: 4rem;
    display: flex;
    flex-direction: column;
    align-items: center; }
    @media only screen and (max-width: 767px) {
      .article-detail-voice {
        margin: 0 1rem 3rem; } }
    .article-detail-voice dt {
      font-size: 1.6rem;
      line-height: 4rem;
      color: #fff;
      background: #00459b;
      padding: 0 1.5rem;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-top: -2rem;
      margin-bottom: 2rem; }
      @media only screen and (max-width: 767px) {
        .article-detail-voice dt {
          height: 2.4rem;
          font-size: 1.4rem;
          margin-top: -1.2rem;
          margin-bottom: 1rem; } }
      .article-detail-voice dt:after, .article-detail-voice dt:before {
        border-width: 2rem 1rem;
        border-color: #00459b transparent;
        border-style: solid;
        content: "";
        position: absolute;
        top: 0; }
        @media only screen and (max-width: 767px) {
          .article-detail-voice dt:after, .article-detail-voice dt:before {
            border-width: 1.2rem .7rem; } }
      .article-detail-voice dt:after {
        left: -1rem;
        border-right-color: #00459b; }
      .article-detail-voice dt:before {
        right: -1rem;
        border-left-color: #00459b; }
    .article-detail-voice dd ul li {
      font-size: 1.6rem;
      padding: 0 0 1rem 0;
      position: relative;
      display: flex;
      justify-content: flex-start;
      align-items: flex-start; }
      @media only screen and (max-width: 767px) {
        .article-detail-voice dd ul li {
          font-size: 1.3rem; } }
      .article-detail-voice dd ul li:before {
        font-size: 2.4rem;
        font-family: "material icons round", cursive;
        color: #57b52f;
        content: '\e253';
        margin-right: 1rem;
        margin-top: -.5rem;
        flex-shrink: 0; }
        @media only screen and (max-width: 767px) {
          .article-detail-voice dd ul li:before {
            font-size: 1.8rem; } }

.section-works {
  max-width: 40rem;
  text-align: center;
  border-radius: 1rem;
  padding: 2.5rem;
  margin: 1rem; }
  @media only screen and (max-width: 767px) {
    .section-works {
      padding: 2.5rem 1.5rem 1.5rem;
      margin: 0 1rem 1.5rem; } }
  .section-works-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 1.5rem; }
    @media only screen and (max-width: 767px) {
      .section-works-header {
        padding-bottom: 1rem; } }
    .section-works-header-ttl {
      font-size: 2.6rem;
      line-height: 1.1;
      color: #fff;
      text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15); }
      @media only screen and (max-width: 767px) {
        .section-works-header-ttl {
          font-size: 2rem; } }
    .section-works-header-en {
      font-size: 1.4rem;
      font-family: "Fredoka", sans-serif;
      font-weight: 500;
      color: #00459b; }
      @media only screen and (max-width: 767px) {
        .section-works-header-en {
          font-size: 1.2rem; } }
  .section-works-inner {
    background: rgba(0, 0, 0, 0.5);
    padding: 1rem 1.5rem 2rem;
    border-radius: 1rem; }
    .section-works-inner-ttl {
      color: #fff;
      font-size: 1.8rem;
      display: flex;
      justify-content: center;
      align-items: center; }
      @media only screen and (max-width: 767px) {
        .section-works-inner-ttl {
          font-size: 1.5rem; } }
      .section-works-inner-ttl:before, .section-works-inner-ttl:after {
        font-size: 3rem;
        font-weight: 400; }
      .section-works-inner-ttl:before {
        content: "＼"; }
      .section-works-inner-ttl:after {
        content: "／"; }
  .section-works .article-topics {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .section-works .article-topics-fig {
      margin: 0 auto 1.5rem; }
      .section-works .article-topics-fig img {
        border: .4rem solid #fff; }
    .section-works .article-topics-ttl {
      font-size: 2rem;
      color: #fff; }
      @media only screen and (max-width: 767px) {
        .section-works .article-topics-ttl {
          font-size: 1.6rem; } }
    .section-works .article-topics-time {
      font-size: 1.3rem;
      font-weight: 700;
      padding-bottom: 1.5rem; }
      @media only screen and (max-width: 767px) {
        .section-works .article-topics-time {
          font-size: 1.2rem; } }
    .section-works .article-topics p {
      font-size: 1.5rem;
      text-align: left;
      padding-bottom: 1.5rem;
      color: #fff; }
      @media only screen and (max-width: 767px) {
        .section-works .article-topics p {
          font-size: 1.3rem; } }
    .section-works .article-topics-btn a {
      width: 19rem;
      height: 4rem;
      display: flex;
      justify-content: center;
      align-items: center;
      margin: 0 auto;
      border-radius: .5rem;
      color: #fff; }
      @media only screen and (max-width: 767px) {
        .section-works .article-topics-btn a {
          width: 14rem;
          height: 3.2rem;
          font-size: 1.2rem; } }
      .section-works .article-topics-btn a span {
        font-size: 1.8rem;
        margin-right: .3rem;
        color: #57b52f; }
        @media only screen and (max-width: 767px) {
          .section-works .article-topics-btn a span {
            font-size: 1.4rem; } }
  .section-works.works-training {
    background: #00459b; }
    .section-works.works-training .section-works-header-en {
      color: #e50065; }
    .section-works.works-training .section-works-inner .article-topics-time {
      color: #e50065; }
    .section-works.works-training .section-works-inner .article-topics-btn a {
      background: #e50065; }
      .section-works.works-training .section-works-inner .article-topics-btn a:hover {
        background: #fff;
        color: #e50065; }
  .section-works.works-education {
    background: #e50065; }
    .section-works.works-education .section-works-header-en {
      color: #00459b; }
    .section-works.works-education .section-works-inner .article-topics-time {
      color: #00459b; }
    .section-works.works-education .section-works-inner .article-topics-btn a {
      background: #00459b; }
      .section-works.works-education .section-works-inner .article-topics-btn a:hover {
        background: #fff;
        color: #00459b; }

.container-inner-btn {
  display: flex;
  justify-content: center; }
  @media only screen and (max-width: 767px) {
    .container-inner-btn {
      padding: 0 1rem; } }
  .container-inner-btn li {
    width: 100%;
    max-width: 40rem;
    margin: 0 1rem; }
    @media only screen and (max-width: 767px) {
      .container-inner-btn li {
        margin: 0 1rem; } }
    .container-inner-btn li a {
      height: 20rem;
      font-size: 2.2rem;
      color: #fff;
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center;
      border-radius: 1rem;
      padding: 2.5rem;
      font-weight: 700;
      position: relative;
      text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15); }
      @media only screen and (max-width: 767px) {
        .container-inner-btn li a {
          height: 16rem;
          font-size: 1.6rem;
          padding: 1.5rem .5rem; } }
      .container-inner-btn li a figure {
        height: 10rem;
        display: flex;
        justify-content: center;
        align-items: center; }
        @media only screen and (max-width: 767px) {
          .container-inner-btn li a figure {
            height: 5.5rem; } }
      .container-inner-btn li a small {
        font-size: 1.3rem;
        font-family: "Fredoka", sans-serif; }
        @media only screen and (max-width: 767px) {
          .container-inner-btn li a small {
            font-size: 1rem; } }
      .container-inner-btn li a span {
        position: absolute;
        right: 1.5rem;
        top: 50%;
        margin-top: -1em;
        line-height: 2;
        color: #fff;
        font-size: 1.8rem; }
        @media only screen and (max-width: 767px) {
          .container-inner-btn li a span {
            right: 1rem;
            font-size: 1.5rem; } }
    .container-inner-btn li.btn-item a {
      background: #00459b; }
      .container-inner-btn li.btn-item a small {
        color: #e50065; }
      .container-inner-btn li.btn-item a figure img {
        width: 5.2rem; }
        @media only screen and (max-width: 767px) {
          .container-inner-btn li.btn-item a figure img {
            width: 3rem; } }
    .container-inner-btn li.btn-plan a {
      background: #e50065; }
      .container-inner-btn li.btn-plan a small {
        color: #00459b; }
      .container-inner-btn li.btn-plan a figure img {
        width: 8.1rem; }
        @media only screen and (max-width: 767px) {
          .container-inner-btn li.btn-plan a figure img {
            width: 4.6rem; } }
.container-inner-report {
  display: flex;
  justify-content: center;
  padding-top: 4rem; }
  @media only screen and (max-width: 767px) {
    .container-inner-report {
      padding-top: 2rem; } }
  .container-inner-report a {
    width: 40rem;
    height: 12rem;
    font-size: 2.6rem;
    line-height: 1.3;
    font-weight: 700;
    border-radius: .5rem;
    background: #fff;
    color: #00459b;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15);
    position: relative; }
    @media only screen and (max-width: 767px) {
      .container-inner-report a {
        width: 32rem;
        height: 8rem;
        font-size: 1.6rem; } }
    .container-inner-report a small {
      font-size: 1.3rem;
      font-family: "Fredoka", sans-serif;
      font-weight: 500;
      color: #e50065; }
      @media only screen and (max-width: 767px) {
        .container-inner-report a small {
          font-size: 1.1rem; } }
    .container-inner-report a span {
      font-size: 2rem; }
      @media only screen and (max-width: 767px) {
        .container-inner-report a span {
          font-size: 1.4rem; } }
    .container-inner-report a:after {
      content: "\e1c4";
      font-family: "material icons round", cursive;
      color: #57b52f;
      font-size: 1.6rem;
      position: absolute;
      top: 50%;
      margin-top: -1em;
      line-height: 2;
      right: 1.5rem; }
    .container-inner-report a:hover {
      background: #57b52f; }
      .container-inner-report a:hover:after {
        color: #fff; }
.container-inner-main {
  display: flex;
  justify-content: center; }
  @media only screen and (max-width: 767px) {
    .container-inner-main {
      flex-direction: column; } }
  .container-inner-main-banner a {
    width: 50rem;
    height: 11rem;
    border-radius: .5rem;
    background: #e50065;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 auto;
    padding: .6rem 2rem;
    text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15);
    position: relative; }
    @media only screen and (max-width: 767px) {
      .container-inner-main-banner a {
        width: 33rem;
        height: 8rem; } }
    .container-inner-main-banner a:hover {
      background: #57b52f; }
  .container-inner-main-banner figure {
    width: 8.1rem;
    margin-right: 1.5rem; }
  .container-inner-main-banner p {
    font-size: 2.2rem;
    color: #fff;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center; }
    @media only screen and (max-width: 767px) {
      .container-inner-main-banner p {
        font-size: 1.6rem; } }
    .container-inner-main-banner p small {
      color: #00459b;
      font-size: 1.2rem;
      font-family: "Fredoka", sans-serif;
      margin-left: 1rem; }
      @media only screen and (max-width: 767px) {
        .container-inner-main-banner p small {
          font-size: 1rem; } }
  .container-inner-main-banner span {
    font-size: 2rem;
    line-height: 2;
    color: #fff;
    position: absolute;
    right: 2rem;
    top: 50%;
    margin-top: -1em; }
